html, body {
    background-color: black;
}

* {
    font-family: "Roboto", sans-serif;
}

.scroll {
    height: 100%;
    width: 100%;
    display: block;
    position: fixed;
}

.scroll .main-page {
    position: fixed;
    width: 100%;
    height: 200vh;
}

html, body {
    padding: 0;
    margin: 0;
    height: calc(2500vh - 1px);
}

.hidden {
    display: none !important;
}

img {
    width: calc(640px * 8);
    aspect-ratio: 800/536;
}

.main-page>div>*, .main-page>.gal>div>* {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    font-size: 2rem;
    padding: 20px;
    position: relative;
}

.gal {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.main-page > div:not(.gal), .main-page > .gal > div {
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
    background-color: black;
}

.title {
    background-image: url("https://cropper.watch.aetnd.com/public-content-aetn.video.aetnd.com/video-thumbnails/AETN-History_VMS/347/1002/BRAND_THC_HOSF_216198_SFD_000_2398_5_20180423_01_HD.jpg");
}

.day-one--img-one {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/52AD/production/_96256112_airfield.jpg");
}
.day-one--img-two {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/79BD/production/_96256113_wreckage.jpg");
}
.day-one--img-thr {
    background-image: url("https://www.reuters.com/resizer/lsNpriXLtRET-K8CWntANZ9liEg=/1920x0/filters:quality(80)/archive-images.prod.global.a201836.reutersmedia.net/2017/06/05/2017-06-05T133504Z_26968_MRPRC13EB441B40_RTRMADP_0_ISRAEL-JERUSALEM-1967-WAR.JPG");
}

.day-two--img-one {
    background-image: url("./day-two.jpg");
    background-position: 0 !important;
}
.day-two--img-two {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/048D/production/_96256110_shelters.jpg");
}
.day-two--img-thr {
    background-image: url("https://static01.nyt.com/images/2017/06/04/world/04samson/04samson-videoSixteenByNineJumbo1600.jpg");
}

.day-thr--img-one {
    background-image: url("./day-three.jpg");
    background-position: 0 !important;
}
.day-thr--img-two {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/C3F5/production/_96256105_unef.jpg");
}
.day-thr--img-thr {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/17EDC/production/_96221089_top.jpg");
}

.day-for--img-one {
    background-image: url("./day-four.jpg");
    background-position: 0 !important;
}
.day-for--img-two {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/1441/production/_96258150_gettyimages-51425431.jpg");
}
.day-for--img-thr {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/3B51/production/_96258151_fatah.jpg");
}
.day-for--img-for {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/121C9/production/_96258147_surrender.jpg");
}

.day-fiv--img-one {
    background-image: url("./day-five.jpg");
    background-position: 0 !important;
}
.day-fiv--img-two {
    background-image: url("https://ichef.bbci.co.uk/news/976/cpsprodpb/D3A9/production/_96258145_dome.jpg");
}

.day-six--img-one {
    background-image: url("./day-six.jpg");
    background-position: 0 !important;
}

.title .title--extra-info {
    width: 50%;
}

.title h3 {
    margin: 0;
}

.title div p {
    margin: 0;
}

.gal .text {
    width: 50%;
    min-width: 300px;
    max-width: 550px;
}

.gal .text ul {
    text-align: left;
}

.day-one {
    width: 300vw;
}
.day-two {
    width: 300vw;
}
.day-thr {
    width: 300vw;
}
.day-for {
    width: 400vw;
}
.day-fiv {
    width: 200vw;
}
.day-six {
    width: 300vw;
}

.caption {
    font-size: 1.25rem !important;
}

iframe {
    width: 50%;
    aspect-ratio: 16/9;
}

.bye {
    background-color: white !important;
}